/*
Theme Name: Garden Bronze Co.2014
Template: attitude
Author: Ascona
Author URI: http://www.ascona.co.nz/web
Description: Customized theme for Garden Bronze Co. (child theme of attitude). August 2014. 
Version: 1.0.0
*/

@import url("../attitude/style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400|Crimson+Text);

body, body.home #branding, body.home #middle {background: none repeat scroll 0 0 #fff;}
body.home {background: url('images/footer-bg.jpg') repeat fixed 0 0 #f2f3f1;}
#banner {background: url('images/banner-bg.jpg') repeat fixed 0 0 #545b49; padding:30px 0; color: #aeb5a6;}
body, input, textarea, #site-generator,#site-generator a, #access_footer ul li a {color: #000; font: 300 18px/28px 'Ubuntu',Arial,sans-serif;}

a {color: #0f65bb;}
a:focus, a:active, a:hover {color:#6e8847; text-decoration:underline;}

strong,b { font-weight: 400; }

.wrapper {background-color: transparent; box-shadow: none;}
.container {max-width: 980px;}
iframe, iframe tr td {font-size: 10px !important;}

.entry-title, .entry-title a, h1, h2, h3, h4, h5, h6,#site-title,#colophon .widget-area {color: #000; font-family: 'Crimson Text','Goudy Old Style',serif; }
#site-title {font-size:60px; text-transform:uppercase; color:#67774f; padding: 35px 0;}
h1, .entry-title {font-size:42px; font-weight:400; line-height:46px; text-align:center; }
h2{font-size: 30px; font-style: normal;}
h3, #content h3{
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 1.2em;
    text-transform: uppercase;
}
h4{font-size:13px; text-transform:uppercase; line-height: 1.2em;}
h5{font-size:14px; line-height: 1.2em;}

#content h1 { padding-bottom: 35px;}

.home .entry-title {}

small{font-size:0.8em;}

input[type="reset"], input[type="button"], input[type="submit"]{background: linear-gradient(#498ab1, #498ab1) repeat #498ab1; border-color:#3d7da3;}
input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {background: linear-gradient(#228ec6, #228ec6) repeat #228ec6;}
input[type="text"], input[type="email"], input[type="password"], textarea{padding: 7px;}

#fscf_required1 {display:none;}

#access,#site-generator { border-bottom: medium none; border-top: medium none;}

#site-logo { margin-top: 0; text-align: center; float: none; position: relative;}
.hgroup-wrap { padding:0;}


/* menu */
.decor-l {background:url('images/decor-left.png') no-repeat scroll 0 0;}
.decor-r {background:url('images/decor-right.png') no-repeat scroll 100% 0; padding-top: 13px;}
.decor-b{border-top:1px solid #c2c9b9; padding-bottom: 13px;}
#site-generator .decor-l{margin-bottom: 5px;}

#access .container {
	border-top:1px solid #c2c9b9;
	position: relative;
}
#access .container:before {
    background: transparent url("images/decor-left.png") no-repeat scroll 0 0;
    content: " ";
    height: 26px;
    left: -20px;
    position: absolute;
    top: -13px;
    visibility: visible;
    width: 37px;
}
#access .container:after {
    background: transparent url('images/decor-right.png') no-repeat scroll 100% 0;
    height: 26px;
    right: -20px;
    position: absolute;
    width: 37px;
    top: -13px;
    visibility: visible;
}

#access ul { text-align: center; }
#access li { display: inline-block; padding: 0; float: none; padding: 0 20px;}
li.default-menu { display: none !important;}
#access a {
    color: #000;
    display: inline-block;
    float: none;
    font-size: 20px;
    height: 60px;
    line-height: 55px;
    padding: 0 2px;
	border-top: 5px solid #ffffff;
}
#access ul li.current-menu-item, #access ul li.current_page_ancestor, #access ul li.current-menu-ancestor, #access ul li.current_page_item {}
#access ul li.current-menu-item a, #access ul li.current_page_ancestor a, #access ul li.current-menu-ancestor a, #access ul li.current_page_item a,
#access a:hover, #access ul li:hover > a { color:#969a92; border-top: 5px solid #c2c9b9; text-decoration:none;}
/*sub-menu*/
#access ul li ul {
    background: none repeat-x scroll 0 100% #606d4c;
    border-top: medium none;
    top: 65px;
	left: 10px;
    width: 120%;
}

#access ul li ul li {
    border-bottom: medium none;
    display: block;
}
#access ul li ul li a/*, #access ul li.current-menu-item ul li a, #access ul li ul li.current-menu-item a, #access ul li.current_page_ancestor ul li a, #access ul li.current-menu-ancestor ul li a, #access ul li.current_page_item ul li a*/ {
    color: #cad1c1 !important;
	background-color: #606d4c;
	display: block;
    font-size: 16px !important;
	font-style: normal;
	font-weight: 300 !important;
    line-height: 17px;
	padding: 10px 13px;
}
/*
#access ul li ul li.current-menu-parent > a, 
#access ul li ul li.current_page_parent > a, */
#access ul li ul li.current-menu-ancestor > a,
#access ul li ul li.current-product-ancestor > a,
#access ul li ul li.current-menu-item > a, 
#access ul li ul li > a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li > a:hover {
	background-color: #585f4d;
	color: #ffffff;
}
#access ul li ul li.current-menu-item a {font-weight:500; }
#access ul li ul li a {border-top:medium none !important; border-bottom: 1px solid #717d5f; }
#access ul li ul li:last-child a {
border-bottom:medium none; 
padding-bottom: 13px;
}
#access ul li ul li:first-child a {
padding-top: 10px;
}
#access ul li ul li ul {
    left: 100%;
    top: 13px;
}
#access ul li.menu-item-has-children > a:after,
#sidebar ul.product-categories li.cat-parent >a:after{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
#access ul li.menu-item-has-children > a:after,
#sidebar ul.product-categories li.cat-parent > a:after{
    content: "\f107";
	padding-left:10px;
	font-size:0.9em;
}
#access ul.sub-menu li.menu-item-has-children > a:after,
#sidebar ul.product-categories li.current-cat.cat-parent > a:after,
#sidebar ul.product-categories li.current-cat-parent.cat-parent > a:after {
    content: "\f105";
	float: right;
	padding-top:3px;
}
#sidebar ul.product-categories li.cat-parent > a:after{float: right;}

#sidebar ul.product-categories li.cat-parent > a:after,
#sidebar ul.product-categories li.current-cat.cat-parent > a:after,
#sidebar ul.product-categories li.current-cat-parent.cat-parent > a:after {padding-top:6px;}

#sidebar ul.product-categories li ul.children{display:none;}
#sidebar ul.product-categories li.current-cat-parent ul.children,
#sidebar ul.product-categories li.current-cat ul.children{display:block;}

/**/
#branding .searchform {
    display: none;
}

/* Banner Nivo */
.metaslider .theme-default .nivoSlider{/*border:10px solid #fff; background:#fff; padding:10px;*/}
.theme-default .nivo-controlNav { padding: 35px 0 0 !important; }
.theme-default a.nivo-prevNav{left: 0 !important;}
.theme-default a.nivo-nextNav{right: 0 !important; background-position: -47px 0 !important;}
.theme-default .nivo-directionNav a {background-image: url("images/arrows.png") !important; height: 95px !important; width: 47px !important;}
.nivo-directionNav a{top: 41% !important;}
.theme-default .nivo-controlNav a{ 
	background-image:url("images/bullets.png") !important; 
	background-position:50% 7px !important; 
	margin: 0 10px !important; 
	width: 35px !important; 
	height: 32px !important; 
}
.theme-default .nivo-controlNav a.active{
	background-position:50% -15px !important;
}

h3 span{
display:none;
}

/**/
.metaslider .flexslider{
background: none repeat scroll 0 0 #fff !important;
padding: 10px;
-moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important;
}
.flex-direction-nav a{
background-image: url("images/arrows.png") !important; 
height: 95px !important; 
width: 47px !important;
transition: none 0s ease 0s !important;
top: 45% !important;;   
}
.flex-control-paging li a{
border:2px solid #fff;
background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
/*
height: 9px !important;
height: 9px !important;*/
}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{ 
border:2px solid #a3b685;
background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; 
}
body .flex-control-nav{bottom: -45px; left: 0;}
body .flex-control-nav li a{ margin: 0 15px; }
#middle .flex-control-nav li a{ -moz-box-shadow:0 0 3px rgba(255, 255, 255, 1) inset !important; -webkit-box-shadow:0 0 3px rgba(255, 255, 255, 1) inset !important; box-shadow:0 0 3px rgba(255, 255, 255, 1) inset !important;}
#middle .flex-control-paging li a{border-color:#a3b685;}/*
#middle .flex-control-paging li a.flex-active,.flex-control-paging li a:hover{ border-color:#585f4d; }*/
#middle .flex-control-paging li a.flex-active,.flex-control-paging li a:hover{ border-color:#313826; }
/**/
#middle{background: url("images/middle-bg.jpg") repeat fixed 0 0 #eef0ec;
    -moz-box-shadow:    0 6px 6px -6px rgba(96, 109, 76, 0.1) inset, 0 -6px 6px -6px rgba(96, 109, 76, 0.1) inset;
    -webkit-box-shadow: 0 6px 6px -6px rgba(96, 109, 76, 0.1) inset, 0 -6px 6px -6px rgba(96, 109, 76, 0.1) inset;
     box-shadow:        0 6px 6px -6px rgba(96, 109, 76, 0.1) inset, 0 -6px 6px -6px rgba(96, 109, 76, 0.1) inset;
}

.home #middle{
    -moz-box-shadow:    0 6px 6px -6px rgba(96, 109, 76, 0.1);
    -webkit-box-shadow: 0 6px 6px -6px rgba(96, 109, 76, 0.1);
     box-shadow:        0 6px 6px -6px rgba(96, 109, 76, 0.1);
}

.widget , #secondary .widget {margin-bottom: 10px;}

blockquote { border-left: 4px solid #68377a; background-color: #f7f4f2;}
#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active,
.widget ul li a:hover, .widget-title a:hover, .widget_tag_cloud a:hover,
#content ul a:hover, #content ol a:hover,
.entry-title a:hover,.entry-title a:focus,.entry-title a:active,
.entry-meta a:hover,
.tags a:hover,
.custom-gallery-title a:hover   {	
	color: #1155CC;
}
#controllers a:hover, #controllers a.active { background-color: #68377a; color: #68377a;}

.widget-title { padding-top: 10px; font-size: 22px; }
.widget ul li a, .widget-title, .widget-title a {  color: #1F5680;}
.widget ul li a{display: block; font-weight: 400; padding: 4px 0; line-height: 1.2em;}
.widget ul li.current-menu-item a {color:#1155CC;}

#menu-accommodation {padding-bottom: 25px;}

.vsg-map {text-align:center;}
.vsg-map iframe, .entry-content img { 
border: 3px solid #fff; 
    -moz-box-shadow:    0 0 7px rgba(96, 109, 76, 0.2);
    -webkit-box-shadow: 0 0 7px rgba(96, 109, 76, 0.2);
     box-shadow:        0 0 7px rgba(96, 109, 76, 0.2);
}

/* Footer Menu */
#access_footer{width:50%;float: left;}
#access_footer ul li {display:inline; padding:0 8px 0 4px; }
#access_footer ul li:nth-last-child(2){background-image: none;}
#access_footer ul li a:focus, #access_footer ul li a:active, #access_footer ul li a:hover,#site-generator .copyright a:hover, #host a:hover {color:#000;}
#access_footer ul li.default-menu {display: none;}
#access_footer ul li.current-menu-item a {font-weight:500;}

#colophon {padding-top:1em;}
#colophon .widget-wrap {
    background-color: transparent;
    border-top: medium none;
	text-align: center;
}
#colophon .widget-area {
    padding: 0;
	margin: 0;
	font-size:1.6em;
}
#colophon .widget-area, #colophon .widget-area a {color:#627049; }
#colophon .widget {margin: 10px 1.5% 11px 1.5%;}
#colophon .widget p{margin:0;}

#site-generator{text-align: center; line-height: 1.2; padding-top: 5px;}
#site-generator, #site-generator a {font-size: 13px; color:#a0a49d;}
.copyright, #host{display:inline;}
#site-generator .copyright {
    padding-right: 20px;
    padding-top: 0;
    width: auto;
	float:none;
}

.header-corner-widget {max-width:200px; position:absolute; right:0; top: 0;text-align:right;}

.page-title-wrap { background-color: transparent; border-bottom: medium none; padding:0; }

hr { border-color: #52524A; margin: 10px 0; }

#sidebar .widget-title { 
    background: url("images/banner-bg.jpg") repeat fixed 0 0 #545b49;
    color: #cad1c1;
    padding: 9px 30px;
	-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;
	margin-bottom:10px;
}
#sidebar ul li{ border-bottom: 1px solid #d0d2cb; padding: 10px 30px; }
#sidebar ul li li{ border-bottom: none;  padding: 5px 0 5px 30px;}


/* WOO */
.woocommerce #sidebar{ padding-bottom: 20px;}
.woocommerce #sidebar a{color:#657749;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { 
    font-size: 0.95em;
    letter-spacing: 0;
    text-align: center;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{margin:0;}

.woocommerce #sidebar .product-categories .current-cat > a, .woocommerce #sidebar .product-categories .current-cat-parent > a{color:#000;}


.woocommerce h1 {display:none; margin-bottom:20px; color:#000; font-size:30px;}
.woocommerce .product h1 {display:block;}
.woocommerce .posted_in{display:none}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: right;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: left;
}

.woocommerce .entry-summary .product_title {text-align:left;}

.woocommerce .product-buttons{padding:20px 0 5px 0;}
.woocommerce .product-buttons a.button{
background: linear-gradient(#606d4c, #606d4c) repeat #606d4c; 
border-color:#515e3e; 
color:#fff; 
font-weight:400; 
margin-right: 20px;
margin-bottom: 10px;
-moz-text-shadow:none; -webkit-text-shadow:none; text-shadow:none;
line-height:1.2em;
}
.woocommerce .product-buttons a.button:hover {background: linear-gradient(#585f4d, #585f4d) repeat #585f4d;}

.woocommerce-result-count, /*.woocommerce li.product h3, */.woocommerce li.product .button{display:none;}

.woocommerce-product-gallery .flex-viewport { background-color: #fff; margin-bottom: 5px; }
.woocommerce div.product div.images .flex-control-thumbs { margin: 0 -5px; }
.woocommerce div.product div.images .flex-control-thumbs li { padding: 5px; box-sizing: border-box; }

.related.products { clear: both; display: none; }

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 24px;
	line-height: 1.25;
}

/*
@media only screen and (max-width: 1078px) {
	.wrapper { max-width: 1020px; }
	.container {max-width: 960px; width: 96%;}
	#site-title a img {max-width: 960px;}
}*/
@media only screen and (max-width: 1078px) {
.container, #colophon .widget {width: 90%; max-width: 90%;}
#site-title a img { max-width: 100%;}
#colophon .widget {width:30%; float:left;}
}
@media only screen and (max-width: 980px){
#access li{padding: 0 15px;}
#access li a{font-size:19px; }
}
@media only screen and (max-width: 919px) {
#colophon .widget-area{font-size:1.2em;}

#access li{padding: 0 11px;}
#access li a{font-size:18px; }
}
@media only screen and (min-width: 768px) {

.home .entry-content{font-size:18px;}
.home p { margin-bottom: 20px; }

#banner { padding:50px 0;}
/* right sidebar */
#primary {margin-left: 3%; width: 48%; float: left;}
#secondary {margin-left: 3%; width: 49%; float: left; }
/* left sidebar */
.left-sidebar-template #primary {margin-left: 3%; width: 75%;}
.left-sidebar-template #secondary {margin-left: 3%; width: 22%; }

#colophon .widget {width:47%;}
#colophon .widget-wrap {padding: 1em 0 1em 0;}

/* WOO */
.woocommerce #sidebar{width:25%; float:left;font-size:20px; padding-bottom: 40px;}
.woocommerce #container{width:70%; float:right;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin: 0 3% 2em 0;width: 31%;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous{font-size:30px !important;}
div.pp_woocommerce .pp_next:before, div.pp_woocommerce .pp_previous:before{font-size:40px !important;}
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media only screen and (max-width: 767px) {
.desktop_only {display: none;}
.mobile_only {display: block;}

#site-title{padding: 25px 0 20px;}
#site-logo {width: 90%; margin:0 auto;}

#access_footer,#site-generator .copyright {width: 100%;}

h1, .entry-title {font-size: 32px; line-height: 36px;}
body, input, textarea { font-size: 18px; line-height:26px; }

#site-generator .copyright {margin-top:15px; text-align: left;}

#access{padding: 13px 0 18px 0;}
#access select{ margin: 15px auto 0; width: 85%; color: #000; font: 16px 'Ubuntu',sans-serif; background:url("images/responsive-menu-bg.png") no-repeat scroll right center / 35px 22px rgba(0, 0, 0, 0);}
#access select option {padding: 3px 5px;}

#colophon .widget {width:100%;}

#site-generator .decor-l {
    margin-bottom: 15px;
}

}

@media only screen and (max-width: 600px) {
.two_third>div, .one_third>div, .one_half>div{padding:0 !important;}
#site-title { padding: 18px 0 10px; }
}
/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.desktop_only {display: none;}
.mobile_only {display: block;}
.wide-layout #main #maxwidth #container {width: 99%;}

.largetext #main p {font-size:20px;line-height:30px;}

/* WOO */
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary{width:48%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:31%; float:left !important; clear:none; margin: 0 1.15% 1em;}
}


/* All Mobile size smaller than standard 320 (devices and browsers) */
@media only screen and (max-width: 479px) {
.desktop_only {display: none;}
.mobile_only {display: block;}

.container, .wide-layout #main, #colophon .widget {width: 90%; max-width: 90%;} 
#colophon .widget, #colophon .widget p{text-align:center !important;}
#access_footer,#site-generator .copyright {width: 100%;}
.wide-layout #main #maxwidth #container {width: 99%;}

#site-title { padding: 5px 0 10px; }
#access .container::before {left: -15px;}
#access .container::after{right: -15px;}

body .flex-control-nav li a { margin: 0 10px !important; }
body .flex-control-paging li a { width: 8px; height: 8px; }

h1, .entry-title {font-size: 28px; line-height: 32px;}
body, input, textarea { font-size: 16px; line-height:24px; }

#host, #host a { text-align: left; }

.largetext #main p {font-size:16px;line-height:26px;}

.header-corner-widget {position:static; text-align:center; max-width: 100%;}

/* WOO */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom: 1em;}
}

@media only screen and (max-width: 320px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 0 1.5em;
    width: 98%;
}
}